Subject: CLD : Now impossible to install mariadb

Description: Hi team calculate,

Since yesterday, postgresql installed on my CLD (automatically).

mysql-server has been uninstalled.



So, I want to install mariadb but I have a conflict : http://pastebin.calculate-linux.org/en/show/12399



Can you solve the problem ?

History

06/17/2016 06:40 pm - Alexander Tratsevskiy

Hi, Adrien,

Try to update from unstable repo.

06/17/2016 07:33 pm - Adrien Duck

Alexander Tratsevskiy wrote:

> Hi, Adrien,

> Try to update from unstable repo.



OK For me : http://pastebin.calculate-linux.org/en/show/12402

06/20/2016 02:48 pm - Alexander Tratsevskiy

- Status changed from New to Closed
